Free DISA STIG and SRG Library | Vaulted

V-224381

The BlackBerry UEM server must be maintained at a supported version.

Finding ID
BUEM-00-000730
Rule ID
SV-224381r604136_rule
Severity
Cat I
CCE
(None)
Group Title
PP-MDM-992000
CCI
CCI-000366
Target Key
(None)
Documentable
No
Discussion

Versions of BlackBerry UEM are maintained by BlackBerry for specific periods of time. Unsupported versions will not receive security updates for new vulnerabilities which leaves them subject to exploitation. A list of supported UEM versions is maintained by BlackBerry here: https://www.blackberry.com/us/en/support/software-support-life-cycle. SFR ID: FPT_TUD_EXT.1

Fix Text

The administrator must check https://www.blackberry.com/uk/en/support/software-support-life-cycle for the latest supported and unsupported versions of software. Once confirmed, the administrator must update BlackBerry UEM to the latest supported version after the following reupgrade tasks: https://docs.blackberry.com/en/endpoint-management/blackberry-uem/12_12/installation-configuration/installation-and-upgrade/ksa1400184024142 & https://docs.blackberry.com/en/endpoint-management/blackberry-uem/12_12/installation-configuration/installation-and-upgrade/ksa1400184232267/ksa1420584119147.

Check Content

Review the UEM console version, via the help page. Correlate the version with the latest supported version of UEM. If the installed version of UEM is not a supported version, this is a finding.